PAPIF_get_multiplex(3)

NAME
PAPIF_get_multiplex - Get the multiplexing status of specified event set.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_multiplex( C_INT EventSet, C_INT check )

See also
    PAPI_get_multiplex

Author

Generated automatically by Doxygen for PAPI from the source code.